## org.jfree.data
Interface DatasetChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  CategoryToPieDataset, Plot, XYBarDataset, XYDatasetTableModel

public interface DatasetChangeListener
extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a dataset.

Method Summary
`void` `datasetChanged(DatasetChangeEvent event)` Receives notification of an dataset change event.

Method Detail

### datasetChanged

    public void datasetChanged(DatasetChangeEvent event)

  Receives notification of an dataset change event.

  Parameters:
    `event` - information about the event.